Manfred Tremmel | 1 May 15:40 2008

libkdcraw2 provides libkdcraw.so.3, but nothing provides libkdcraw.so.

Am Dienstag, 29. April 2008 schrieb Detlef Reichelt:
> Am Tue, 29 Apr 2008 20:40:07 +0200
>
> schrieb Detlef Reichelt <detlef@...>:
> > fuck!
>
> mist, ich downgrade libkdcraw.......

Was ist jetzt mit den kipi-plugins, die brauchen die libkdcraw.so.3...

--

-- 
Machs gut    | http://www.iivs.de/schwinde/buerger/tremmel/

Manfred      | http://packman.links2linux.de/
Detlef Reichelt | 1 May 17:34 2008

libkdcraw2 provides libkdcraw.so.3, but nothing provides libkdcraw.so.

Am Thu, 1 May 2008 15:40:47 +0200
schrieb Manfred Tremmel <manfred@...>:

> Am Dienstag, 29. April 2008 schrieb Detlef Reichelt:
> > Am Tue, 29 Apr 2008 20:40:07 +0200
> >
> > schrieb Detlef Reichelt <detlef@...>:
> > > fuck!
> >
> > mist, ich downgrade libkdcraw.......
> 
> Was ist jetzt mit den kipi-plugins, die brauchen die libkdcraw.so.3...
> 

kannst du das bitte nochmal gegen das alte libkdcraw bauen lassen, ich
bin im Moment beschÀftigt.

Detlef
Pascal Bleser | 1 May 17:52 2008

Detlef Reichelt wrote:
| Am Thu, 1 May 2008 15:40:47 +0200
| schrieb Manfred Tremmel <manfred@...>:
|> Am Dienstag, 29. April 2008 schrieb Detlef Reichelt:
|>> Am Tue, 29 Apr 2008 20:40:07 +0200
|>> schrieb Detlef Reichelt <detlef@...>:
|>> mist, ich downgrade libkdcraw.......
|>
|> Was ist jetzt mit den kipi-plugins, die brauchen die libkdcraw.so.3...
|>
| kannst du das bitte nochmal gegen das alte libkdcraw bauen lassen, ich
| bin im Moment beschÀftigt.

Entweder shlib policy (libkdcraw3) oder ein libkdcraw-Paket das
libkdcraw.so.2 und libkdcraw.so.3 beinhaltet.

Erstere Lösung ist aber die bessere :)

Leider gibt's einen File-Konflikt wegen Icons und L10N.
Ich schaue es mir heute abend mal an, mit ein paar Patches mĂŒssten sich
beide parallel installieren lassen (Icons umbenennen, gettext Dateien
umbenennen, Quellcode patchen), habe sowas bei ein paar wenigen Paketen
schonmal gemacht. PITA, funzt aber ;)

mfg,
--
~  -o) Pascal Bleser     http://linux01.gwdg.de/~pbleser/
~  /\\ <pascal.bleser@...>       <guru@...>
~ _\_v The more things change, the more they stay insane.
(Continue reading)

George Pantazis | 1 May 19:20 2008
Picon

mediatomb missing default config

The mediatomb package doesnt contain the default config.xml in

/etc/mediatomb/

I observed this in

openSUSE 10.3 i586
openSUSE 11    i586

--
I can supply an XML either created by the mediatomb server or one created by
the XML schema as defined in
http://mediatomb.cc/pages/documentation#id2536421

--

-- 
George Pantazis
[Personal]
http://ssh-lroot.blogspot.com
e-Mail : ggpanta@...
Toni | 1 May 19:57 2008
Picon

Re: mediatomb missing default config

Am Donnerstag, 1. Mai 2008 schrieb George Pantazis:
> The mediatomb package doesnt contain the default config.xml in
>
> /etc/mediatomb/
this is intended, as the documentation states:
" ...
Rather than enforcing certain features upon the user, we prefer to offer a 
number of choices where possible. The heart of MediaTomb configuration is the 
config.xml file, which is located in the ~/.mediatomb directory. If the 
configuration file is not found in the default location and no configuration 
was specified on the command line, MediaTomb will generate a default 
config.xml file in the ~/.mediatomb directory...."

mediatomb is a server, millions of possible configurations are possible, and 
even if I provide a "default" file (btw it would be the same, the server 
generates on first start) the user must tweak the config itself.

> I observed this in
>
> openSUSE 10.3 i586
> openSUSE 11    i586
>
> --
> I can supply an XML either created by the mediatomb server or one created
> by the XML schema as defined in
> http://mediatomb.cc/pages/documentation#id2536421
ok, send me the file and I will include it as a additional doc file in the 
package.

--

-- 
(Continue reading)

Toni | 1 May 20:03 2008
Picon

Re: [PM] jackdmp 0.70 (openSUSE 10.3/i586)

Am Donnerstag, 1. Mai 2008 schrieb Ursula Lewis:
> Dear Toni
>
> Please can you compile a openSUSE 11.0 package x586 of jackdmp?
yes, I will. It simply takes some time to create all the packages for 
openSuSE-11.0. And all the packages will be available as the 11.0 is rolled 
out. For the moment we have to do a lot of patching and adjustment on the 
packages as the new openSuSE version uses a brandnew compiler and a lot of 
programs failed to compile.

> Many thanks, Simon
>
> PS: Any chance of adding JOST to the packman repo?
url ?
and to answer your next question: No, in the packman repo I will never publish 
any package using VST technologies. And I also won't provide packages to make  
windows programs running on linux. I like linux and won't help to integrate 
windows programs or drivers to linux.

--

-- 
have fun
Toni
Manfred Tremmel | 1 May 21:56 2008

libkdcraw2 provides libkdcraw.so.3, but nothing provides libkdcraw.so.

Am Donnerstag, 1. Mai 2008 schrieb Detlef Reichelt:
> Am Thu, 1 May 2008 15:40:47 +0200
>
> schrieb Manfred Tremmel <manfred@...>:
> > Am Dienstag, 29. April 2008 schrieb Detlef Reichelt:
> > > Am Tue, 29 Apr 2008 20:40:07 +0200
> > >
> > > schrieb Detlef Reichelt <detlef@...>:
> > > > fuck!
> > >
> > > mist, ich downgrade libkdcraw.......
> >
> > Was ist jetzt mit den kipi-plugins, die brauchen die
> > libkdcraw.so.3...
>
> kannst du das bitte nochmal gegen das alte libkdcraw bauen lassen,
> ich bin im Moment beschÀftigt.

Hab ich versucht, compiliert aber nicht.

--

-- 
Machs gut    | http://www.iivs.de/schwinde/buerger/tremmel/

Manfred      | http://packman.links2linux.de/
Pascal Bleser | 1 May 22:35 2008

libkdcraw2 provides libkdcraw.so.3, but nothing provides libkdcraw.so.


Manfred Tremmel wrote:
| Am Donnerstag, 1. Mai 2008 schrieb Detlef Reichelt:
|> Am Thu, 1 May 2008 15:40:47 +0200
|>
|> schrieb Manfred Tremmel <manfred@...>:
|>> Am Dienstag, 29. April 2008 schrieb Detlef Reichelt:
|>>> Am Tue, 29 Apr 2008 20:40:07 +0200
|>>>
|>>> schrieb Detlef Reichelt <detlef@...>:
|>>>> fuck!
|>>> mist, ich downgrade libkdcraw.......
|>> Was ist jetzt mit den kipi-plugins, die brauchen die
|>> libkdcraw.so.3...
|> kannst du das bitte nochmal gegen das alte libkdcraw bauen lassen,
|> ich bin im Moment beschÀftigt.
|
| Hab ich versucht, compiliert aber nicht.

Habe eben ein libkdcraw3 hochgeladen (und im SVN eingecheckt, im Subdir
"libkdcraw3"):
http://packman.links2linux.org/package/libkdcraw3

(libkdcraw0 lösche ich morgen aus der DB, doppelt gemoppelt und
"libkdcraw0" ist eh falsch)

BuildRequires: libkdcraw3-devel
(libkdcraw-devel fĂŒr libkdcraw3 "Provides" auch libkdcraw3-devel, macht
es im BuildRequires einfacher)

(Continue reading)

Ursula Lewis | 1 May 20:36 2008
Picon

[PM] jackdmp 0.70 (openSUSE 10.3/i586)

Dear Toni

Please can you compile a openSUSE 11.0 package x586 of jackdmp?

Many thanks, Simon

PS: Any chance of adding JOST to the packman repo?
ssya | 2 May 00:16 2008
Picon

[PM] libtunepimp 0.5.3 (SuSE 10.1/i586)

Hallo and thanks for your hard work -:) 
I have install libtunepimp 0.5.3 (SuSE 10.1/i586) - all the packages.

I am having a problem with puid from 
libtunepimp-tools-0.5.3-100.pm.8.i586.rpm

-----------------------------------------------------------------------
ssya <at> dias:~> /usr/bin/puid
usage: puid [-i|-l] <musicDNS clientId> <audio file>
Options:
  -i   Print out track metadata along with puid id
  -l   Lookup file at MusicBrainz

To obtain a MusicDNS client id, go to http://musicdns.org

BROWSER environment variable to specify your browser of choice.
Check http://www.catb.org/~esr/BROWSER/index.html for details.

Supported file extensions:
ssya <at> dias:~> 
-----------------------------------------------------------------------

So I downloaded the source libtunepimp5-0.5.3-100.pm.8.src.rpm
Build ok - install the packages - same problem.

But the puid warpper script from libtunepimp-0.5.3/examples/  works !!! 
(it relinks the puid binary with the plugins ???) 
-----------------------------------------------------------------------
ssya <at> dias:/usr/src/packages/BUILD/libtunepimp-0.5.3/examples> ./puid
usage: puid [-i|-l] <musicDNS clientId> <audio file>
(Continue reading)


Gmane